<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CSS Introduction</title>
    <link rel="stylesheet" type="text/css" href="./index.css">
    <style type="text/css">
        h1 {
            color: black;
        }
    </style>
</head>

<body>
    <nav id="top">
        <a href="#landing">Zuitt</a>
        <div>
            <a href="#landing">Landing</a>
            <a href="#register">Register</a>
        </div>
    </nav>

    <h1>Hello, World!</h1>

    <section id="landing">
        <h2>Welcome to Zuitt!</h2>
        <h3 id="zuitt-motto">Opportunities for everyone, everywhere!</h3>

        <img src="https://place-puppy.com/450x450" alt="image">
        <ol id="bootcamp-learning-list">
            <li class="offering-item">Day Classes</li>
            <li class="offering-item">Night Classes</li>
            <li class="offering-item">Intro to coding events</li>
        </ol>
        <a href="#top">Back to Top</a>
    </section>

    <section id="register">
        <h2>Register</h2>
        <form action="#">
            <label for="first-name">First Name:</label>
            <input type="text" id="first-name" required autocomplete>

            <label for="last-name">Last Name:</label>
            <input type="text" id="last-name" required autocomplete>

            <label for="email">Email:</label>
            <input type="email" id="email" required autocomplete>

            <button type="submit">Apply Now</button>
        </form>
        <a href="#top">Back to Top</a>
    </section>

</body>

</html>